<thead>
<tr class="sort-header">
  <th></th>
  <th class="first span3"><a href="#">Templates Title</a></th>
  <th data-hide="phone" class="active span3">Active</th>
  <th data-hide="phone" class="active span3">Date of purchase</th>
  <th data-hide="phone" class="active span3">Designer</th>
  <th class="span1"></th>
</tr>
</thead>
<tbody>
<tbody id="tbody_designs" class="sort-holder">
	<%= render :partial => 'design', :collection => @designs %>
</tbody>

<% content_for :page_specific_javascript do %>
  <script>
    $(document).ready(function(){
      $(document).on('change', '.design_default', function(){
        $(this).attr('value');
        $.getScript($(this).attr('rel') + '/' + $(this).val() + '/change_design');
      }); 
    }); 
  </script>
<% end %>
